*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body ,html{
    height: 100%;
    width: 100%;
    font-family: 'Courier New', Courier, monospace;
    color: white;
}

#main{
width: 100%;
height: auto;
}

#hero{
    width: 100%;
    height: 100vh;
    background-color: rgb(27, 26, 26);
    color: white;
}

#nav{
   width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    color: white;
}
#nav a{
    text-decoration: none;
    color:rgb(240, 231, 231);
    font-size: 18px;
}
#heading{
    margin-top: 50px;
}
#heading h1{
    line-height: 0.8;
    font-size: 9vw;
    text-transform: uppercase;
    font-weight: 900;
   opacity: .6;
   margin-left: 70px;
}

#heading h5{
    margin-left: 50px;
    font-size: 1rem;
    font-weight: 900;
    text-transform: uppercase;
}

#heading #secondh1{
    margin-left: 200px;
}

.bocktext{
    width: fit-content;
   
}

.bocktext h5{
    text-align: end;
}

#chotiheding{
    margin-top: 100px;
    padding: 10px;
    text-transform: uppercase;
    font-size: 1rem;
}

#chotiheding h5{
    text-align: right;
    margin-top: .5vw;
}
#herofutter{
    width: 100%;
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    /* background-color: red; */
   
}

#herofutter a{
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
    
}

#herofutter #iconset{
  display: flex;
  gap:3px;
}

.circle{
    height: 25px;
    width: 25px;
    border: 1px solid white;
    border-radius: 13px;
    text-align: center;
    
}

#second{
    width: 100%;
    height: 100vh;
    background-color: rgb(27, 26, 26);
    color: white;
    padding-top: 100px;
}

.elem{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 85%;
  padding: 2vw 4vw;
    /* border : 1px solid green; */
    border-top: 1px solid rgb(87, 69, 69);
}
.elem h1{
    font-size: 7vw;
    opacity: .4;
}

.elem h6{
    opacity: .4;
}
.elem img{
    display: none;
    /* opacity: 0; */
    z-index: 999;
    position: absolute;
    height: 90%;

}
.thrd{
    width: 100%;
    /* height: 50vh; */
    background-color: rgb(27, 26, 26);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
 
 
    padding: 10vw 5vw;

    
}

.thrd img {
   /* height: 15vw; */
   width: 150px;
   border-radius: 50%;
}



.textabout a{
    padding: 12px 23px;
    
    border: 1px solid white;
    border-radius: 100px;
    color: white;
    text-decoration: none;
cursor: pointer;
opacity: .6;

}
.textabout h4{
    opacity: .6;
    font-size: 1.6rem;
}
.textabout a:hover{
    background-color: rgb(86, 84, 82);
}

.textabout p{
    font-size: 1.5rem;
    opacity: .6;
}
#subscribe{
    background-color: rgb(27, 26, 26);
    color: white;
    padding: 20px 30px;
}

#subscribe h5{
    text-transform: uppercase;
    opacity: .6;
}

#subscribe h3{
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
}
#footer{
    background-color: rgb(27, 26, 26);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 30px;
}
.footerleft{
   display: flex;
   gap: 20px;
}

#footer a{
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    gap: 30px;
    display: flex;
}